.block-text-image-card .text-wrapper{
    margin-bottom: var(--d-space-60) ;
}

.block-text-image-card .text-image-card-wrapper * {
    margin: 0;
}

.block-text-image-card .text-image-card-wrapper {
    align-self: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
}

.block-text-image-card  .card-item {
    gap: calc(var(--d-gap-40) * 2);
    flex-basis: 100%;
    padding: 30px 80px  30px 30px;
    align-items: flex-start;
}

.block-text-image-card .main-image {
    max-width: 460px;
    width: 100%;
}

.block-text-image-card .card-content {
    flex-basis: 100%;
    padding: 20px 0;
    gap: calc(var(--d-gap-50) / 2);
    justify-content: flex-start;
    height: auto;
}

.block-text-image-card .card-item.image-card {
    padding: 0;
}

.block-text-image-card .card-item figure {
    margin: 0;
    align-self: stretch;
}

.block-text-image-card .main-image img {
    width: 100%;
    aspect-ratio: 10/1;
}

.text-image-card-wrapper .card-content img {
    max-width: 24px;
}

.block-text-image-card .cta-buttons span {
    color: var(--c-text-light);
}


.block-text-image-card  .text-content {
    font-size: 1rem;
}
@media screen and (max-width: 767px) {
    .block-text-image-card .text-wrapper {
        margin-bottom: 0;
    }

    .block-text-image-card  .card-item {
        flex-wrap: wrap;
        padding: 0.875rem;
        gap: calc(var(--d-gap-40) / 2);
        overflow: visible;
    }

    .block-text-image-card .card-content {
        flex-basis: 100%;
        gap: calc(var(--d-gap-40) / 2);
        padding: 0 0.625rem 1rem;
    }

    .block-text-image-card .main-image {
        max-width: 100%;
    }

}